/*----------------------------------
 Theme: D211
 Category: Nav Below Banner
 Content Background
 Name: Banner 112
 ----------------------------------*/
body {
    background-color: #708c70;
}

.sf_outer_wrapper {
    background-image: url(images/wrapper_4.jpg);
}

.sf_wrapper {
    background-image: url(images/title_4.jpg);
}

.sf_navigation {
    background-image: url(images/navback_4.gif);
    background-color: #194719;
}

.sf_navigation ul li a {
    color: #e0f0e0;
    background-image: url(images/navback_4.gif);
}

.sf_navigation ul li a:hover {
    color: #a7d1a7;
    background-image: url(images/navover_4.gif);
}

.sf_extra5 {
    background-image: url(images/extra_4.gif);
}

.sf_footer {
    color: #2a402a;
}

.sf_extra9 {
    background-image: url(images/footer_4.gif);
}

a:link, a:visited, .sf_pagetitle {
    color: #408040;
}

a:hover, .sf_sub_header {
    color: #1b421b;
}

.sf_main_header, .sf_navigation ul li a:visited {
    color: #e0f0e0;
}

.sf_subnavigation, .sf_subnavigation2 {
    display: none;
}

.sf_content, h2 {
    color: #002400;
}

/*--------------------------
		DBNow
--------------------------*/

.Data_Central_color1 {
	background-color:#194719;
	color:#FFFFFF;
}
.Data_Central_color2 {
	background-color:#536F53;
	color:#FFFFFF;
}
.Data_Central_color3 {
 	background-color:#708C70;
	color:#FFFFFF;
}
.Data_Central_color4 {
	background-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color5 {
	border-color:#B5CBB5;
	color:#FFFFFF;
}
.Data_Central_color6 {
	background-color:#EFEFEF;
	color:#261A3B;
}
.Data_Central_color7 {
	background-color:#000000;
	color:#ffffff;
}



.Data_Central_color3 a,
.Data_Central_color3 a:visited {
    color:#DCE7DC;
}
.Data_Central_color3 a:hover {
    text-decoration:none;
}
.Data_Central_color4 a,
.Data_Central_color4 a:visited {
    color:#194719;
}
.Data_Central_color4 a:hover {
    text-decoration:none;
}